@charset "UTF-8";
/* CSS Document */


#links-section{
	margin-top: 30px;
}

.images{
	margin:0 auto;
}

.fotorama__dot{
	border-color: #85d022!important;
	border-radius: 2px!important;
}

.icon-bar{
	background-color:#000!important;
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color:#85d022!important;
}


#welcome{
	margin-bottom: 30px;
}

#meet-text{
	margin-bottom: 20px;
}

#services-text{
	margin-bottom: 20px;
}

#gallery-text{
	margin-bottom: 20px;
}
